name: supplier_new
description: "A new Flutter project."

publish_to: 'none'

version: 1.0.0+1

environment:
  sdk: '>=3.4.4 <4.0.0'

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.6
  google_fonts: ^4.0.4
  shared_preferences: ^2.0.15
  http: ^0.13.5
  fluttertoast: ^8.1.2
  flutter_secure_storage: ^9.0.0
  firebase_messaging: ^14.9.1
  image_picker: ^1.1.2
  intl: ^0.17.0
  location: ^7.0.0
  geolocator: ^9.0.2
  google_api_headers: ^1.2.0
  google_maps_flutter: ^2.2.3
  google_maps_webservice: ^0.0.20-nullsafety.5
  get: ^4.6.5
  permission_handler: ^11.3.1
  flutter_polyline_points: ^1.0.0
  geocoding: ^3.0.0
  provider: ^6.0.5
  google_maps_place_picker_mb: ^3.0.2
  dropdown_button2: ^2.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^3.0.0
  flutter_launcher_icons: ^0.13.1
  launcher_name: ^1.0.2

flutter_icons:
  image_path: 'images/appiconn.png'
  android: true
  ios: true
  remove_alpha_ios: true

flutter_launcher_name:
  name: "Aquick Supplier"

launcher_name:
  default: "Aquick Supplier"

flutter:


  uses-material-design: true
  assets:
    - images/
